
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tetris2D", "Tetris2D\Tetris2D.vcproj", "{A87642BB-430F-45C3-B7E3-5A03AF55A1B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A87642BB-430F-45C3-B7E3-5A03AF55A1B7}.Debug|Win32.ActiveCfg = Debug|Win32
		{A87642BB-430F-45C3-B7E3-5A03AF55A1B7}.Debug|Win32.Build.0 = Debug|Win32
		{A87642BB-430F-45C3-B7E3-5A03AF55A1B7}.Release|Win32.ActiveCfg = Release|Win32
		{A87642BB-430F-45C3-B7E3-5A03AF55A1B7}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
